<?php

/* Template Name: Multi-page */

$post = $wp_query->post;

get_header();

$alternate_title=get_post_meta(get_the_ID(), '_cmb_alternate_title', true);
if($alternate_title ==''){$alternate_title = $post->post_title;}
$alternate_background=get_post_meta(get_the_ID(), 'alternate_background', true);
if($alternate_background !==''){
    $th_alternate_background = 'style="background:url(\''.esc_url($alternate_background).'\') 50% 0 no-repeat fixed;background-size:cover;" ';
}else{
	$th_alternate_background ='';
}

?>

    <!-- Header Background Parallax Image -->
    <div <?php echo $th_alternate_background; ?> id="about_bg">
        <div class="head-title">
            <h2><?php echo esc_html($alternate_title); ?></h2>
        </div>
    </div>
    <!-- End Header Background Parallax Image -->

<?php
	if (have_posts()) : while (have_posts()) : the_post();?>
        <div class="site-wrapper"> <?php

            the_content(); ?>

        </div> <?php
	endwhile; endif;   

get_footer();
?>